package com.izouma.awesomeadmin.service;

import java.util.*;
import com.izouma.awesomeadmin.dto.Page;
import com.izouma.awesomeadmin.model.ArContentChild;


/**
*  service接口类
*/
public interface ArContentChildService{

    List<ArContentChild> getArContentChildList(ArContentChild record);

    List<ArContentChild> getArContentChildByPage(Page page, ArContentChild record);

    ArContentChild getArContentChildById(String id);

    ArContentChild getArContentChild(ArContentChild record);

    boolean createArContentChild(ArContentChild record);

    boolean deleteArContentChild(ArContentChild record);

    boolean updateArContentChild(ArContentChild record);
}

